html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{background:url(http://www.curiouswines.ie/images/bg-stamp.png) no-repeat 0 516px #f5f5f5;-webkit-text-size-adjust:100%;font:400 .8em/1.5em "Droid Sans","Arial","Helvetica","Lucida Grande","Verdana","Gill Sans",sans-serif;color:#464646}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}
table.pad td{padding:10px}
pre,code{white-space:normal;border-bottom:1px solid #d9d9d9;border-top:1px solid #d9d9d9;display:block;width:100%;font:12px/24px Consolas,"Andale Mono WT","Andale Mono","Lucida Console","Lucida Sans Typewriter","DejaVu Sans Mono","Bitstream Vera Sans Mono","Liberation Mono","Nimbus Mono L",Monaco,"Courier New",Courier,monospace;margin:5px 0;padding:5px;background:#ededed}
p code{display:inline}
.selectnav{display:none}
#main{background:#fff}
.trans{background:none}
#outerwrap{width:100%;margin:0;padding:0;background:url(http://www.curiouswines.ie/images/bg-gradient.jpg) repeat-x top left}
#topbar{padding:5px 0 0;width:100%;text-align:left;margin:0;overflow:hidden;color:#fff;text-transform:uppercase;font-weight:400;background-color:#89b34f;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#90BF4F),to(#89B34F));background:-moz-linear-gradient(top,#90BF4F 0%,#89B34F 100%);border-bottom:1px solid #7a9c5e}
#topbar span,#topbar a{color:#af2f7a;font-weight:700}
#topbar a{text-decoration:none}
#topbar .topnotice,#topbar .topphone{padding:5px 10px;margin:0}
#topbar .topnotice{text-align:right}
#header{clear:both}
#content{margin-bottom:20px;padding-bottom:20px;position:relative;z-index:1}
.clear{clear:both}
#topsearch{text-align:center;padding-top:50px}
#topsearch input[type="text"]{float:left;padding:6px 3px 3px 6px;border-right:0;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;border:1px solid;border-color:#e1e1e1;margin:0;width:85%;height:35px}
#topsearch input#searchsubmit{float:left;box-shadow:none;text-indent:-99999px;background:url(http://www.curiouswines.ie/images/searchbutton.png) no-repeat 50% 50% #fff;border:1px solid;border-color:#e1e1e1;border-left:0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;padding:6px 4px 3px;width:15%;height:35px}
#footer{border-top:1px solid #d6d6d6;font-size:1em;background-color:#cfe689;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#ADD832),to(#CFE689));background:-moz-linear-gradient(top,#ADD832 0%,#CFE689 100%);padding:10px 0 0}
#footer ul{margin:10px 0}
#footer ul li{border:0;margin:0;padding:0 0 5px;list-style-type:none}
#footer a{color:#565656}
.footsocial{text-align:center}
.footsocial a:hover{text-decoration:none}
#footer i{border-radius:20px;box-shadow:0 1px 1px #999;color:#fff;display:inline-block;font-size:1.65em;margin:0 2px 3px 0;padding:8px 0 0;text-align:center;width:38px;height:38px}
.corevalues{color:#fff;padding-bottom:0;margin-top:-32px;padding-top:10px;text-align:center;background:-webkit-gradient(linear,left top,left bottom,from(#b1317c),to(#a52570));background:-webkit-linear-gradient(top,#b1317c,#a52570);background:-moz-linear-gradient(top,#b1317c,#a52570);background:-ms-linear-gradient(top,#b1317c,#a52570);background:-o-linear-gradient(top,#b1317c,#a52570);background-image:-ms-linear-gradient(top,#b1317c 0%,#a52570 100%);border-color:#a52570;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;border-style:solid;border-width:1px;box-shadow:0 1px 1px rgba(0,0,0,.2);position:relative;background-color:#a52570;font:400 1.95em "Droid Serif",serif}
.corevalues .button{font-family:Arial,sans-serif;font-style:normal;color:#fff}
#footer .corevalues a.button{color:#fff}
#footer .icon-rss{background-color:#e2733d;background:-moz-linear-gradient(top,#e88845,#e2733d);background:-ms-linear-gradient(top,#e88845,#e2733d);background:-webkit-linear-gradient(top,#e88845,#e2733d);border:1px solid #e2733d}
#footer .icon-rss:hover{background:-moz-linear-gradient(top,#e2733d,#e88845);background:-ms-linear-gradient(top,#e2733d,#e88845);background:-webkit-linear-gradient(top,#e2733d,#e88845)}
#footer .icon-twitter{background-color:#0081ce;background:-moz-linear-gradient(top,#00aced,#0081ce);background:-ms-linear-gradient(top,#00aced,#0081ce);background:-webkit-linear-gradient(top,#00aced,#0081ce);border:1px solid #0081ce}
#footer .icon-twitter:hover{background:-moz-linear-gradient(top,#0081ce,#00aced);background:-ms-linear-gradient(top,#0081ce,#00aced);background:-webkit-linear-gradient(top,#0081ce,#00aced)}
#footer .icon-facebook{background-color:#2b4170;background:-moz-linear-gradient(top,#3b5998,#2b4170);background:-ms-linear-gradient(top,#3b5998,#2b4170);background:-webkit-linear-gradient(top,#3b5998,#2b4170);border:1px solid #2b4170}
#footer .icon-facebook:hover{background:-moz-linear-gradient(top,#2b4170,#3b5998);background:-ms-linear-gradient(top,#2b4170,#3b5998);background:-webkit-linear-gradient(top,#2b4170,#3b5998)}
#footer .icon-youtube{background-color:#ca322c;background:-moz-linear-gradient(top,#CA322C,#90161A);background:-ms-linear-gradient(top,#CA322C,#90161A);background:-webkit-linear-gradient(top,#CA322C,#90161A);border:1px solid #ca322c}
#footer .icon-youtube:hover{background:-moz-linear-gradient(top,#90161A,#CA322C);background:-ms-linear-gradient(top,#90161A,#CA322C);background:-webkit-linear-gradient(top,#90161A,#CA322C)}
#footer .icon-google-plus {background-color: #F90101; /* fallback color */
	background: -moz-linear-gradient(top, #F90101, #CB0101);
	background: -ms-linear-gradient(top, #F90101, #CB0101);
	background: -webkit-linear-gradient(top, #F90101, #CB0101);
	border: 1px solid #CA322C;}
	
#footer .icon-google-plus:hover {
	background: -moz-linear-gradient(top, #CB0101, #F90101);
	background: -ms-linear-gradient(top, #CB0101, #F90101);
	background: -webkit-linear-gradient(top, #CB0101, #F90101);}

#credits{font-size:11px;color:#9f9f9f;clear:both;width:100%;color:#fff;padding:11px;margin-top:20px;text-align:center;background:#721d4e}
#credits a{color:#fff}
#navigation{overflow:hidden;margin-bottom:20px;clear:both;width:100%;color:#fff;text-shadow:#681845 0 1px 0;background:-webkit-gradient(linear,left top,left bottom,from(#b1317c),to(#a52570));background:-webkit-linear-gradient(top,#b1317c,#a52570);background:-moz-linear-gradient(top,#b1317c,#a52570);background:-ms-linear-gradient(top,#b1317c,#a52570);background:-o-linear-gradient(top,#b1317c,#a52570);background-image:-ms-linear-gradient(top,#b1317c 0%,#a52570 100%);border-color:#a52570;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px;border-style:solid;border-width:1px;box-shadow:0 1px 1px rgba(0,0,0,.2);position:relative;background-color:#a52570}
#nav ul{margin:0;padding:0;list-style-type:none}
#nav ul li{float:left;margin:0;padding:0;position:relative}
#nav ul li a{padding:10px 14px;text-decoration:none;display:block;font-weight:400;color:#fff;font-size:14px}
#nav ul li.homelink a{padding:10px 14px 10px 20px;text-decoration:none;display:block;font-weight:400;color:#fff;font-size:16px;z-index:10}
#nav ul li:hover a,#nav ul li a:hover{color:#fff}
#nav ul li:hover li a{color:#595959;font-weight:400}
#nav ul li.active a{color:#fff;border-bottom:0}
#nav .page_item a,#nav.menu-item a{border:0}
a{color:#6d8f3d;text-decoration:none}
a:hover{text-decoration:underline;color:#577231}
h1,h2,h3,h4,h5,h6{font-weight:400;color:#b0307b;padding:0;line-height:1.25em;font-family:"Droid Serif",serif}
h1{margin:0 0 .5em;font-size:1.8em;margin-bottom:10px;clear:both}
h2{font-size:1.6em;margin-bottom:10px}
#footer h3{color:#fff}
h3{font-size:1.4em;margin-bottom:10px}
h4{font-size:1.3em;margin-bottom:8px}
h5{font-size:1.2em;margin-bottom:8px}
h3.subtitle{color:#999;font-weight:400;font-size:1.2em}
h6{font-size:14px;margin-bottom:8px;color:inherit;font-weight:400;text-transform:uppercase;color:#375199}
.toggle-wrap{display:none}
#sidebar h3,#footer h3,#homeside h3{font-weight:400;font-size:1.5em}
.subheader{color:#777}
.normal{font-weight:400}
.bolder{font-weight:bolder}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{text-decoration:none;color:#b0307b;font-weight:inherit}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color:#b0337c;text-decoration:none}
h1.pdhead{margin-bottom:5px}
p{margin:0 0 20px}
p img{margin:0}
p.lead{font-size:21px;color:#777}
em{font-style:italic}
strong{font-weight:700}
small{font-size:80%}
blockquote,blockquote p{font-size:17px;color:#777;font-style:italic}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd}
blockquote cite{display:block;font-size:12px;color:#555}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}
body.logged-in li.guest,body.logged-in li.guest{display:none}
img{max-width:100%;height:auto}
ul,ol{margin-bottom:20px}
ul{list-style:none outside}
ol{list-style:decimal}
ol,ul.square,ul.circle,ul.disc,.post ul,.page ul,.post ol,.page ol{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc,.post ul,.page ul{list-style:disc outside}
ul ul,ul ol,ol ol,ol ul{margin:4px 0 5px 30px}
ul ul li,ul ol li,ol ol li,ol ul li{margin-bottom:6px}
li{margin-bottom:12px}
.alignright{float:right;margin:0 0 10px 15px}
.alignleft{float:left;margin:0 15px 10px 0}
.aligncenter{display:block;margin:0 auto}
.wp-caption{text-align:center;padding:5px;margin:10px auto;border:1px solid #fff;color:#666;text-shadow:1px 1px 0 #fff;-webkit-box-shadow:1px 1px 6px #ddd;-moz-box-shadow:1px 1px 6px #ddd;box-shadow:1px 1px 6px #ddd;position:relative;background:#f6f6f6}
.wp-caption img{margin:0;padding:0;border:0 none}
.wp-caption p.wp-caption-text{font-size:.9em;padding:5px 0 0;margin:0}
.wp-caption.alignleft{margin:0 10px 0 0}
.wp-caption.alignright{margin:0 0 0 10px}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
label{padding-bottom:.25em;display:block}
legend{border:0;padding:0}
input[type="text"],input[type="email"],input[type="password"]{color:#999;padding:.4em;border-radius:3px;border:1px solid #eee;max-width:95%;margin-bottom:5px}
input[type="text"]:focus,input[type="email"]:focus,input[type="password"]:focus{background:#FFF;outline:none!important;color:#333;border:1px solid #add831}
input[type="checkbox"]{border:1px solid #ccc;background:#fff}
input[type="checkbox"]:focus{outline:none!important;border:1px solid #add831}
input[type="submit"]:focus,input[type="button"]:focus{outline:none!important}
.diffaddress input[type="checkbox"],.checkblock input[type="checkbox"]{float:left;margin-right:5px;margin-top:3px}
select{min-width:150px;border-radius:3px;border:1px solid #eee;padding:.4em;color:#777}
select:focus{color:#333}
input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;color:#999}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top;border-radius:3px;border:1px solid #eee}
textarea.large{width:100%;height:250px}
textarea.medium{width:100%;max-width:400px;height:80px}
input.small{width:90px}
input.large{width:100%}
input.weeny_input{max-width:25px;padding-left:1px;padding-right:1px}
input.medium{width:100%;max-width:400px}
button,input{line-height:normal}
.smallbutt strong{font-weight:300}
.smallbutt a{color:#fff!important;padding:2px 5px;font-size:9px;text-transform:uppercase;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;background:#777}
.smallbutt a:hover{text-decoration:none;background:#555}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
.continueshopping{text-align:right;padding:5px 0}
.continueshopping a{color:#fff!important}
.button,#resprods .configlink a, input[type="submit"],input[type="reset"],input[type="button"],.continueshopping a{background-color:#a02c70;background:-webkit-gradient(linear,left top,left bottom,from(#C03586),to(#A02C70));background:-webkit-linear-gradient(top,#C03586,#A02C70);background:-moz-linear-gradient(top,#C03586,#A02C70);background:-ms-linear-gradient(top,#C03586,#A02C70);background:-o-linear-gradient(top,#C03586,#A02C70);background-image:-ms-linear-gradient(top,#c03586 0%,#a02c70 100%);padding:6px 12px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;text-shadow:#902765 0 1px 0;color:#fff;font-size:12px;text-decoration:none;vertical-align:middle;position:relative}
#content .button, #resprods .configlink a,input[type="submit"],#content input[type="reset"],#content input[type="button"]{border:1px solid #902765;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2)}
.button:hover,#resprods .configlink a:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,.continueshopping a:hover{background-color:#802359;text-shadow:#601a43 0 1px 0;background:-webkit-gradient(linear,left top,left bottom,from(#CA3F90),to(#A02C70));background:-webkit-linear-gradient(top,#CA3F90,#A02C70);background:-moz-linear-gradient(top,#CA3F90,#A02C70);background:-ms-linear-gradient(top,#CA3F90,#A02C70);background:-o-linear-gradient(top,#CA3F90,#A02C70);background-image:-ms-linear-gradient(top,#ca3f90 0%,#a02c70 100%);color:#fff}
#content .button,#resprods .configlink a, input[type="submit"]:hover,#content input[type="reset"]:hover,#content input[type="button"]:hover{border:1px solid #a02c70;background:-webkit-gradient(linear,left top,left bottom,from(#CA3F90),to(#B0307B));background:-webkit-linear-gradient(top,#CA3F90,#B0307B);background:-moz-linear-gradient(top,#CA3F90,#B0307B);background:-ms-linear-gradient(top,#CA3F90,#B0307B);background:-o-linear-gradient(top,#CA3F90,#B0307B);background-image:-ms-linear-gradient(top,#ca3f90 0%,#b0307b 100%)}
.button:active,input[type="submit"]:active,input[type="reset"]:active,input[type="button"]:active{text-shadow:#601a43 0 1px 0;background-color:#802359;background:-webkit-gradient(linear,left top,left bottom,from(#CA3F90),to(#A02C70));background:-webkit-linear-gradient(top,#CA3F90,#A02C70);background:-moz-linear-gradient(top,#CA3F90,#A02C70);background:-ms-linear-gradient(top,#CA3F90,#A02C70);background:-o-linear-gradient(top,#CA3F90,#A02C70);background-image:-ms-linear-gradient(top,#ca3f90 0%,#a02c70 100%);color:#fff}
#content .button:active,#resprods .configlink a:active, input[type="submit"]:active,#content input[type="reset"]:active,#content input[type="button"]:active{top:1px;border:1px solid #802359;background:-webkit-gradient(linear,left top,left bottom,from(#B0307B),to(#902765));background:-webkit-linear-gradient(top,#B0307B,#902765);background:-moz-linear-gradient(top,#B0307B,#902765);background:-ms-linear-gradient(top,#B0307B,#902765);background:-o-linear-gradient(top,#B0307B,#902765);background-image:-ms-linear-gradient(top,#b0307b 0%,#902765 100%)}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,a.button:hover,a.comment-reply-link:hover{opacity:.9;text-decoration:none;color:#fff}
.greenbutton{text-shadow:none;background-color:#99c261;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#8EBB4F),to(#99C261));background:-moz-linear-gradient(top,#8EBB4F 0%,#99C261 100%)}
a.greenbutton:hover{text-shadow:none;background-color:#aacc7b;color:#fff;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#99C261),to(#AACC7B));background:-moz-linear-gradient(top,#99C261 0%,#AACC7B 100%);opacity:1}
button[disabled],html input[disabled]{cursor:default}
table th{text-align:left;border:1px solid #d1d1d1;padding:.4em .8em;background:url(http://www.curiouswine.ie/images/gradient_small_trans.png) repeat-x 0 top #ddd;text-align:left;padding:.4em .8em;font-weight:700;background-color:#f2f2f2}
table td{border:1px solid #d1d1d1;padding:10px;background:none;padding:.4em .8em;vertical-align:top}
table{margin:.5em 0 1em;border-collapse:collapse;border-spacing:0;margin:.5em 0 1em}
.smallbuy table td{border:0}
.entry-content img{max-width:100%;height:auto}
.postthumb img{max-width:100%;height:auto;margin-bottom:20px}
.widget-container ul{list-style:none;margin-left:0}
.widget-container ul ul{list-style:none;margin:0;padding-bottom:15px}
.widget-container ul ul.tfirst{padding-bottom:0}
.widget-container ul ul li,.widget-container p.tmore{color:#999;padding:5px 0 5px 12px;background:url(http://www.curiouswines.ie/images/bullet.png) no-repeat 0 12px;margin:0;border-bottom:1px solid #ebebeb}
.widget-container ul ul li a{text-decoration:none;color:#333}
.widget-container select{max-width:100%}
.widget-container{margin:0 20px 20px 0}
.widget-title{font-weight:700;font-size:1.5em}
.widget-container a:link,.widget-container a:visited{text-decoration:none}
.widget-container a:active,.widget-container a:hover{text-decoration:none}
.widget-container .entry-meta{font-size:.95em}
#wp_tag_cloud div{line-height:1.6em}
.widget_rss a.rsswidget{color:#000}
.widget_rss a.rsswidget:hover{color:#ff4b33}
.widget_rss .widget-title img{width:11px;height:11px}
.tagcloud{margin:10px 0}
.tagcloud i,.post-meta i{color:#999;font-size:1em}
.post-meta,.reviewmeta{margin:5px 0 10px;padding:0;color:#999;font-size:.95em}
.post-meta a,.tagcloud a{color:#999}
.post-meta i.icon-user,.post-meta i.icon-comments,.post-meta i.icon-comment,.post-meta i.icon-comment-alt{margin-left:10px}
.post-summary .post-meta{margin-bottom:10px}
.meta-top,.reviewmeta{margin-bottom:5px}
.cat-links,.comments-link,.meta-sep,.entry-utility{font-size:.95em;color:#666}
.post{margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #d6d6d6}
.post.single{border-bottom:none}
a.more-link{display:block;float:right;font-weight:700}
.st_relatedposts h4{border-bottom:1px solid #ebebeb}
.st_relatedposts ul{color:#666;list-style:square;margin-left:20px}
.st_relatedposts ul li{}
.post-summary,.first-post{margin-bottom:20px;padding-bottom:15px;overflow:hidden;border-bottom:1px dashed #999}
.preferences label{font-weight:700;float:left;clear:left;width:120px}
.preferences legend{display:block;clear:both;margin-left:120px;color:#555;padding:4px 0}
.preferences div{clear:left;padding:5px 0;overflow:auto}
.preferences div.bigleg label{float:none;width:auto}
.preferences div.buttondiv,.preferences div.radio{margin-left:120px}
.preferences div.radio{line-height:175%}
.preferences{margin:10px 0}
.preferences input[type=text]{width:300px;margin-right:20px}
.preferences textarea{width:300px;height:50px;padding:5px}
#minicart{width:190px;float:right;text-align:center;margin:0 0 0 auto}
#minicart p{font-size:.9em;padding:20px 0;margin:0;line-height:1em}
#minicart .cartbutton{clear:both;height:45px}
.oprice {color:#aaa;font-size:95%;}
.minic{background:url(http://www.curiouswines.ie/images/mnicartbg.png) no-repeat 20% 0;text-align:right;padding-bottom:5px;color:#fff;overflow:hidden}
.pagenums{text-align:right}
.pagenums div{float:right;overflow:hidden}
.pagenums a,.pagenums span,.pagenums span{float:left;margin-left:4px;display:block;color:#fff;font-size:11px;font-weight:700;padding:1px 6px;background:#626262;background:-moz-linear-gradient(top,#626262 0%,#4c4c4c 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#626262),color-stop(100%,#4c4c4c));background:-webkit-linear-gradient(top,#626262 0%,#4c4c4c 100%);background:-o-linear-gradient(top,#626262 0%,#4c4c4c 100%);background:-ms-linear-gradient(top,#626262 0%,#4c4c4c 100%);background:linear-gradient(to bottom,#626262 0%,#4c4c4c 100%)}
.pagenums span.currpage,.pagenums span.current{float:left;margin-left:4px;display:block;color:#fff;font-size:11px;font-weight:700;padding:1px 6px;background:#add831}
.pagenums a:hover,.pagenums span:hover{opacity:.8;text-decoration:none}
.pagenums a span{padding:0;margin:0}
#servicebar{overflow:hidden;padding:10px 5px 0;text-align:center;margin:0 0 20px;background:#faecf5}
#servicebar .loveservice{text-align:center;padding-top:10px;color:#af2f7a;font:1.95em "Droid Serif",serif}
.loveservices a{color:#af2f7a;font-family:"Droid Serif",serif}
#resprods{clear:both;overflow:hidden}
#resprods .row{clear:both;overflow:hidden;width:100%;padding-bottom:10px}
#resprods .contentbox{height:auto;text-align:center}
.wineinfo{padding:10px 10px 5px;margin:3px;border:1px solid #ebebeb;font-size:.9em;line-height:1.35em;background:#ecf6ce;margin-top:25px;overflow:hidden}
.prodbreaks {padding: 5px 10px;margin-bottom: 20px;font-size: .95em;line-height: 1.25em;background: #ECF6CE;}
.prodbreaks ul li, .prodbreaks p {padding:0;margin:0;}
.prodbreaks ul li, .prodbreaks h4 {font-weight:bold;padding-bottom:4px;}
.prodbreaks ul {padding:0;margin-bottom:5px;}
.prodbreaks p {font-size:90%;}


#resprods .cboxinner{margin-top:0;-webkit-border-radius:0 0 2px 2px;-moz-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px;padding:0;margin:0;text-align:center;background:#fff}
#resprods .cboxinner img{padding:0;margin:0 auto;width:100%;height:auto;max-width:260px;border:1px solid #ebebeb}
#resprods .cboxinner .cboxtitle{clear:both;background:-webkit-gradient(linear,left top,left bottom,from(#b1317c),to(#a52570));background:-webkit-linear-gradient(top,#b1317c,#a52570);background:-moz-linear-gradient(top,#b1317c,#a52570);background:-ms-linear-gradient(top,#b1317c,#a52570);background:-o-linear-gradient(top,#b1317c,#a52570);background-image:-ms-linear-gradient(top,#b1317c 0%,#a52570 100%);-moz-border-radius:0 0 2px 2px;-webkit-border-radius:0 0 2px 2px;border-radius:0 0 2px 2px;padding:5px 0;text-align:center;color:#fff;margin:-5px auto 0;max-width:260px}
.wineinfo .halfinfo{width:48%;margin-right:2%;float:left}
.halfinfo div{padding-bottom:5px}
.wineinfo .infotags{clear:both;width:98%;margin-right:2%;padding:3px 0}
.wineinfo .infotags i{margin-right:3px}
#resprods textarea{width:auto}
#resprods .prodblock{background:#fafafa}
#resprods .prodblock:hover{background:#ecf6ce}
#resprods .prodsmlimage{position:relative;text-align:center;padding-top:10px}
#resprods .prodcontent h3{color:#af2f7a;font-size:1.2em}
#resprods .prodcontent h3 a{color:#af2f7a}
#resprods .prodcontent,#resprods .teasers{font-size:.95em;line-height:1.25em}
#resprods .prodcontent h3.teasers{font-size:1em}
#resprods .prodcontent p{padding:0;margin-bottom:5px}
#resprods .prodsmlimage img{max-width:100%}
#resprods .prodinner{border:1px solid #ebebeb;padding:5px 10px;margin:3px;position:relative;background:#fff;overflow:hidden}
#resprods .prodinner:hover{border:1px solid #d7eb99;}
#resprods .prodbuttons{clear:both;font-size:.9em}
#resprods .prodbuttons p.prodprice{font-weight:700;padding:10px 0;margin:0;font-size:1.2em}
#resprods .prodbuttons p.pbprice {padding:6px 3px 6px 10px;background-color:#ECF6CE;border:1px solid #DEEFA9;border-left:0;margin:0 0 5px 0;line-height:110%;font-size:1.1em;margin-left:-10px;-moz-border-radius:0 6px 6px 0;-webkit-border-radius:0 6px 6px 0;border-radius:0 6px 6px 0;}
#resprods .prodinner:hover .prodbuttons p.pbprice{background-color:#8DBB4F;color:#fff;border-color:#8DBB4F}
#resprods .prodbuttons p.pbprice span {font-weight:bold; color:#af2f7a;}
#resprods .prodblock p.budget{font-weight:700;padding:3px 0;margin:0;text-align:center;font-size:.9em;background:#eee}
#resprods .prodbuttons input{margin-bottom:5px;font-size:1em}
#resprods .prodsmldesc{display:none;padding:5px 0;position:absolute;left:0;bottom:0;width:100%;background:#d4de3d;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";text-align:center;background-color:rgba(212,222,61,.6)}
#resprods .prodsmlimage:hover .prodsmldesc{display:block}
#resprods .prodsinglecol{overflow:auto;clear:both;margin-bottom:20px}
#resprods .prodsinglecol .prodimgwrap{float:left;width:60px;margin-right:10px}
#resprods .prodsinglecol .prodbuttons{clear:none;padding-top:5px}
#resprods .prodblock .listposition{float:right;font-size:1.5em;color:#fff;padding:8px 12px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#333}
#resprods .prodblock:hover .listposition{background:#bc261c}
#resprods .formprods{padding-bottom:40px}
#resprods .configlink {padding-bottom:5px;}
.miniclear{height:1px;clear:both}
.span.magit, a span.magit {display:block;text-align:center;clear:both;color:#999;}
.thirdclear{clear:both}
.catheader{padding:20px 0}
.proddiscounts{font-weight:700;color:#a92c7a;margin-bottom:10px;font-size:1.2em}
.proddiscounts span{font-weight:400;color:#666}
.pddesc{}
.pdimage{position:relative;text-align:center;max-width:100%}
.quickbuy,.smallbuy{overflow:hidden;padding:1px 0;font-size:18px;color:#222;margin:5px 0 15px;background:#faf2f7}
.prodnavigation{padding-bottom:15px}
.smallbuy{font-size:14px;margin-top:20px}
.innerquick{padding:8px 0 0 5px;margin-bottom:0}
.smallbuy .innerquick{padding:2px 0 0 5px}
.buyquick{margin-bottom:0;text-align:right}
.quickbuy h3{display:inline;font-size:18px;margin-right:5px;color:#222}
.quickbuy span{padding-right:5px}
.quickbuy .buybutton{padding:8px 16px;font-size:18px}
.quickbuy .notifystock,.quickbuy .outofstock{padding:8px 5px 0 0;margin:0}
.smallbuy .notifystock,.smallbuy .outofstock{padding:6px 5px 0 0;margin:0}
.bigprice,.smallprice{color:#a52570;font-weight:700}
.smallbuy .detailquantity,.smallbuy .detailoptions,.smallbuy .smallprice,.smallbuy .listprice{float:left;margin-right:10px}
.smallbuy .smallprice,.smallbuy .listprice{padding-top:4px}
.detailquantity label{float:left}
.detailquantity input{padding:4px;width:34px}
.proddetail{margin-top:20px}
.pdawards,.pdtastings{margin:20px 0}
.pdtastings{overflow:hidden}
.pdtastings div.pdtasting{padding:10px;margin:0;background:#f5f5f5}
.pdtastings h4.reviewname{font-weight:700}
.pdtasting p{margin:0 0 5px}
.pdawards h3,.pdtastings h3{color:#555}
.pdawards ul{padding:10px;background:#faf2f7}
.pdawards ul li{clear:both;padding:6px 0;line-height:100%;margin:0;overflow:hidden}
.pdawards i{float:left;margin-right:5px;margin-top:-7px}
.pdawards i.icon-trophy{color:#fff;padding:6px 7px;border:1px solid #fff;border-radius:17px;font-size:16px;background:#8ebc4f}
.pdawards ul li.medal3 i.icon-trophy{color:#e6bf98;background:#cd7f32}
.pdawards ul li.medal2 i.icon-trophy{color:#f6f6f6;background:silver}
.pdawards ul li.medal1 i.icon-trophy{color:#fff899;background:#e0d100}
.pdawards ul li.pdstars i{color:#8ebc4f;font-size:26px;margin-bottom:8px}
.pdawards a{color:#464646;text-decoration:none;border-bottom:1px dotted #ccc}
.pdawards a:hover{text-decoration:none;border-bottom:1px solid #bbb}
.editproduct{padding:10px 0}
.pdawards ul li.pdpoints span.score{display:inline-block;width:31px;height:31px;text-align:center;color:#fff;font-size:11px;font-weight:700;border:1px solid #fff;padding:8px 0 0;border-radius:19px;margin:0 2px 4px;background:#a52570}
.pdawards ul li.pdstars span.score{display:inline-block;padding-top:4px;margin-left:-38px;width:32px;text-align:center;color:#fff;font-size:11px;font-weight:700}
.pdawards ul li.pdpoints span.bigscore,.pdawards ul li.pdstars span.bigscore{font-size:14px}
.organic{float:right}
.organic i{color:#fff;border-radius:17px;font-size:14px;padding:6px 7px;background:#8ebb4f}
.organic a:hover{text-decoration:none}
.printonly{display:none}
.pdsocial{padding:10px 0;text-align:center;overflow:hidden}
.progress{overflow:hidden;margin:20px 0;font-weight:400;font-size:1em;background:#fff}
.progress div{float:left;padding:4px 27px 0 15px;color:#fff;height:25px}
.progress .step{background:#c9e37e}
.progress .stepon{background:url(http://www.curiouswines.ie/images/progress-arrow.png) no-repeat right bottom #add831;font-weight:700}
.progress .stepdone{background:url(http://www.curiouswines.ie/images/progress-arrow.png) no-repeat right top #add831}
.progress .stepfirst{-webkit-border-radius:4px 0 0 4px;-moz-border-radius:4px 0 0 4px;border-radius:4px 0 0 4px}
.progress .steplast{-webkit-border-radius:0 4px 4px 0;-moz-border-radius:0 4px 4px 0;border-radius:0 4px 4px 0}
.innernav {margin-bottom:10px;border-bottom:1px solid #89B34F}
.innernav a {text-decoration: none;display: inline-block;margin-right:1px;background: #A0CA68;padding: 0.24em 1em;color: #f6f6f6;text-align: center;border:1px solid #89B34F;border-bottom:0;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}
.innernav a:hover {color:#fff;background:#96C559}
.innernav span {text-decoration: none;display: inline-block;margin-right:1px;background: #89B34F;padding: 0.4em 1em 0.24em 1em;color: #fff;text-align: center;border:1px solid #89B34F;border-bottom:0;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0}
#showstatus .progress {display:none;}
.cartshipprompt{background:#ecf6ce;padding:10px;font-size:1.2em;width:50%;margin:20px auto;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.cartaddresses h2,.cartmiscinfo h2{font-size:1.2em}
.cartaddresses label{font-weight:400}
.checkblock{padding:13px 0 0}
.checkblock ul{list-style-type:none;font-size:.95em}
.checkblock ul li{font-weight:700}
.checkblock ul li p{font-size:.9em;font-weight:400;padding:0 0 0 20px;margin:0}
.checkblock ul li span{padding-left:20px}
.cartmiscinfo label span{font-size:.9em;font-weight:400}
.cpayprov{padding:10px 10px 5px;width:90%;background:#ecf6ce}
.cgreenbox,.greenbox{padding:10px;background:#ecf6ce}
.alert,#gforms_confirmation_message{padding:10px;text-align:left;margin-bottom:10px;background:#f8e7f1;overflow:hidden}
#cpncodespan table,#cpncodespan table td{border:0;background:#f8e7f1}
#cpncodespan strong{font-weight:400}
.alert a.button{float:right;margin:0 0 0 20px}
.alert .added{float:left;padding:5px 0 0;margin:0}
.padalert{margin-top:10px}
.cartalert{padding:5px;margin:5px 0;text-align:left;max-width:230px}
.payprov input{margin-right:5px}
.diffaddress{padding:10px 5px;font-size:.95em;width:90%;background:#ecf6ce}
.diffaddress input{margin-right:10px}
.cnote{padding:20px 0}
.cnote textarea{margin-top:5px}
.cnewsletter,.cremember{padding-bottom:10px}
.cnextbutton{padding:40px 0}
.countrybox{padding-bottom:20px;font-size:.95em}
.countrybox h3{font-size:1.25em}
.filtering,.sorting{clear:both;overflow:visible;margin-bottom:10px;position:relative}
.filtering div{float:left;position:relative;padding:4px}
.sorting div{float:right;position:relative}
.filtering{padding:0;background:url(http://www.curiouswines.ie/images/bg-topbar.jpg) repeat-x top left #89b34f;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow:hidden;-webkit-appearance:none}
img.cartimage{width:50px;max-width:40px}
.prod-ribbon,.ribbon-big{position:absolute;left:0;top:-0;z-index:1;width:50%;background:none;overflow:hidden}
.prod-ribbon img,.ribbon-big img{width:60px;max-width:100%;height:auto}
.ribbon-big img{width:97px}
.hometoplineleft{height:12px;background:#b0d935}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.rslides li{position:absolute;display:none;width:100%;left:0;top:0;padding:0;margin:0;list-style-type:none}
.rslides li:first-child{position:relative;display:block;float:left}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;padding:0;margin:0}
.rslides div{display:none}
ul.rslides_tabs{font-size:1px;list-style:none;margin:0;padding:0;text-align:center;width:100%;color:#a92974;height:12px;background:#b0d935;display:block;float:left;max-height:14px;overflow:hidden}
ul.rslides_tabs li{float:left;overflow:hidden}
#tabs2 ul.rslides_tabs li{width:50%}
#tabs3 ul.rslides_tabs li{width:33.3%}
#tabs4 ul.rslides_tabs li{width:25%}
#tabs5 ul.rslides_tabs li{width:20%;width:20%}
#tabs6 ul.rslides_tabs li{width:16.66%}
ul.rslides_tabs a{display:block;width:100%;color:#fff;font-size:1px;padding:0;border-left:1px solid #fff;height:12px;float:left}
ul.rslides_tabs li:first-child a{border-left:0}
ul.rslides_tabs a:hover{color:#a92974}
ul.rslides_tabs .rslides_here a{background:#a92974;color:#a92974}
.cartwrap table{font-size:.9em}
.cartwrap table.thirdtable td{font-size:110%}
.cartwrap td table{font-size:.95em}
.cartwrap a{color:#575e62}
.cartwrap a.button{color:#fff}
.cartwrap .giftwrap a.button{padding:2px 4px;font-size:.75em;margin-top:5px}
table.cobtbl{border:0}
table.cobtbl td,table.cobtbl th{border:1px solid #fff;border-top:1px solid #eee}
table.cobtbl td{padding:.25em .8em}
table.thirdtable td{padding:.5em .8em}
table.cobtbl td.cobcol1{padding:.1em .8em .7em}
table.cobtbl td.noopts{border-bottom:1px solid #eee}
table.cobtbl td table td,table.cobtbl td table th{border:1px solid #fff}
table td.cartoptions,table.cobtbl td.cartoptions{font-size:11px;padding:.2em 1em;border:0}
table td.oplast{padding-bottom:1em!important}
table td.noborder{border:1px solid #fff;padding:0 0 .4em}
table td.noborder h2{padding:20px 0 10px;font-size:1.2em}
table.nobor td{border:1px solid #fff}
.cta{margin:10px auto 0;padding:10px 10px 20px;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;position:relative;background:#f2f2f2}
.cta p{margin:0;padding:0}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}
#comments{clear:both;margin-top:30px;padding-top:30px}
.commentlist{list-style-type:none;padding-bottom:30px;margin:0 0 30px;padding-left:0}
.commentlist li{margin:0;position:relative;padding-top:20px;margin-top:20px}
.commentlist li ul,.commentlist li li{margin:10px 0 0}
.commentlist ul:first-child{margin-top:0}
.commentlist .reply-button{clear:both;overflow:auto;padding:5px 0 10px}
.commentlist ul .comment-wrap{margin-left:0}
.commentlist>li:first-child{padding-top:0;border-top:0;margin-top:0}
.commentlist li .children{margin-top:0}
.commentlist .comment-content p,.pingback p{margin:20px 0 0;font-size:.98em}
.commentlist .comment-content{float:left;margin:0;padding:0;width:82%}
.commentlist .comment-meta{float:left;margin-right:2%;width:16%;max-width:70px}
.comment-bubble{position:relative;padding:10px 15px;margin:0 0 1em;border:5px solid #f7f7f7;background:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
.comment-bubble.left{margin-left:30px}
.comment-bubble:before{content:"";position:absolute;bottom:-20px;left:20px;border-width:20px 20px 0;border-style:solid;border-color:#f7f7f7 transparent;display:block;width:0}
.comment-bubble:after{content:"";position:absolute;bottom:-13px;left:47px;border-width:13px 13px 0;border-style:solid;border-color:#fff transparent;display:block;width:0;top:16px;bottom:auto;left:-21px;border-width:9px 21px 9px 0;border-color:transparent #fff}
.comment-bubble.left:before{top:10px;bottom:auto;left:-30px;border-width:15px 30px 15px 0;border-color:transparent #f7f7f7}
.comment-author img{border-radius:5px}
.comment-content .comment-author{margin-bottom:-10px;color:#648cba;font:700 14px "Open Sans",sans-serif}
.comment-content p{font-size:.95em}
.comment-content .comment-author a{border:none;color:#648cba}
.comment-content .comment-author a:hover{color:#4972a2}
.comment-content .comment-author span{display:block}
.comment-content .comment-author span,.comment-content .comment-author span a{font-size:.85em;font-weight:400;color:#999;text-transform:uppercase}
.comment-content .comment-author span a:hover{color:#777;background:none;text-decoration:none}
.form-allowed-tags{display:none}
.comment-wrap{overflow:hidden}
#respond{clear:both}
#respond,#respond form{margin-bottom:0}
.commentlist li #respond{margin:30px 0 0}
.commentlist li li #respond{margin-left:30px}
#respond p{margin:10px 0 0}
#respond p:first-child{margin-top:0}
#respond label small{color:#999;font-weight:400}
#respond input[type="text"],#respond textarea{margin-bottom:0}
.gallery{display:block;clear:both;overflow:hidden;margin:0 auto}
.gallery .gallery-row{display:block;clear:both;overflow:hidden;margin:0}
.gallery .gallery-item{overflow:hidden;float:left;margin:0;text-align:center;list-style:none;padding:0}
.gallery .gallery-item img,.gallery .gallery-item img.thumbnail{max-width:79%;height:auto;padding:0;margin:5px auto;border:1px solid #fff;box-shadow:0 0 4px rgba(0,0,0,.2);position:relative;background:#fff}
.gallery-caption{color:#666;font-size:11px;line-height:12px;margin:0;padding:0}
#nav-below{width:100%}
#nav-below .nav-previous a{float:left}
#nav-below .nav-next a{float:right}
.entry-caption{text-align:center;font-weight:700;font-size:14px}
.buttonbig,.buyline .button{padding:8px 16px;font-size:16px}
.buyline .button{margin-top:-5px}
.buyline{clear:both}
.attsymbol{text-align:center;padding:10px 0}
.attsymbol img{margin-top:12px}
.detaillistprice{display:inline;width:auto;padding:0 5px}
.crsblock{clear:both;padding-top:25px;overflow:hidden;width:100%}
input#searchsubmit{margin-bottom:0}
input.emph {border:1px solid #FF1010}
.importantnotice {padding:5px 10px;background-color:#E8F1D4; margin:10px 0 0 0;overflow:hidden;}
.importantnotice a {float:right;}
.importantnotice p {float:left;padding:9px 10px 5px 0;margin:0;line-height:normal;}
.widget_search #s{width:60%}
.widget_search label{display:none}
#resprods img.optionimage{max-width:35px}
.gsection_description{overflow:auto;border:0}
#gform_wrapper_2{font-size:1.2em}
#gform_wrapper_2 h3{font-weight:700}
#gform_wrapper_2 ul.gfield_radio label,#gform_wrapper_2 ul.gfield_checkbox label{font-weight:400}
#gform_wrapper_2 .instruction{font-size:10px;color:#999}
#gform_wrapper_2 .gsection{padding:25px 0 5px;margin:0 0 5px}
#gform_wrapper_2 #resprods p{font-size:.8em!important}
#gform_wrapper_2 #resprods h3{font-size:.9em!important}
#content .moreless{text-align:center;text-transform:uppercase}
#content .moreless a{color:#333;font-weight:700;font-size:90%;text-decoration:none;display:block;width:80px;margin:0 auto;padding:4px 0;background:#ccc}
.nobm{margin-bottom:0}
i{z-index:20}
.socialshare{margin:0 auto;max-width:162px;text-align:center;overflow:hidden}
.sharrre{margin:0}
.sharrre .box{float:left;width:73px;height:32px;margin:3px;opacity:.9;background:#fff}
.sharrre .box:hover{opacity:1}
.sharrre .count,.sharrre .share{float:left;text-align:center;font:700/1 16px Arial}
.sharrre .count{color:#fff;padding-top:9px;font-size:12px;font-weight:400;height:32px;width:36px;border:1px solid #bedf5d;border-left:1px solid #fff;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;background:#bedf5d}
.sharrre .share{height:32px;padding-top:7px;width:36px;color:#fff;text-shadow:0 1px 0 rgba(0,0,0,.35);border:1px solid #7ac5df;-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;background:#7ac5df;background:-webkit-gradient(linear,0 0,0 100%,from(#64D2F7),to(#7ac5df));background:-webkit-linear-gradient(#64D2F7,#7ac5df);background:-moz-linear-gradient(#64D2F7,#7ac5df);background:-o-linear-gradient(#64D2F7,#7ac5df);background:-ms-linear-gradient(#64D2F7,#7ac5df);background:linear-gradient(#64D2F7,#7ac5df)}
.facebook .share{padding-top:8px;background:#637fbb;border:1px solid #637fbb;text-shadow:0 1px 0 rgba(0,0,0,.6);background:-webkit-gradient(linear,0 0,0 100%,from(#4B76D2),to(#637fbb));background:-webkit-linear-gradient(#4B76D2,#637fbb);background:-moz-linear-gradient(#4B76D2,#637fbb);background:-o-linear-gradient(#4B76D2,#637fbb);background:-ms-linear-gradient(#4B76D2,#637fbb);background:linear-gradient(#4B76D2,#637fbb)}
.twitter_bubble{position:relative;padding:10px;margin:1em 0 2.25em;color:#333;font-size:.9em;background:#dde89b;background:-webkit-gradient(linear,0% 0%,0% 100%,from(#DDE89B),to(#EAF1C4));background:-moz-linear-gradient(top,#DDE89B 0%,#EAF1C4 100%);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#dde89b}
.twitter_bubble:after{content:"";position:absolute;bottom:-15px;left:23%;border-width:15px 15px 0;border-style:solid;border-color:#eaf1c4 transparent;display:block;width:0}
.modal {width:80%; max-width: 400px;background: #FFF;min-height:300px;}
.modal button, .modal button:hover, .modal button:active {padding:0;background:transparent;color:#fff;border:0;}
.modal .modal-header {background: #AA2A75;padding: 18px 18px 14px 18px;overflow:hidden;}
.modal .modal-header h3 {margin: 0;padding: 0;color:#fff;float:left;}
.modal .modal-content {padding:18px 18px 18px 18px;}
.modal span.modalclose {float:right;padding-left:5px;margin-top:-5px;}
.modal-holder {clear:both;padding:20px 0;}
#footer a.modalbutton {color:#fff;font-weight:bold;font-size:14px}